## python-gios 4.0.0

=== requirements.txt ===
aiohttp>=3.7.0
dacite>=1.7.0
