=== debian/changelog ===
python-gios (4.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:35:48 +0900

python-gios (4.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077246)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 18:16:19 +0900
