## python-gios 5.0.0

=== debian/changelog ===
python-gios (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Upstream test suite now needs python3-syrupy.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:23:05 +0100
