=== debian/control ===
Source: python-gios
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-dacite <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bieniu/gios
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git

Package: python3-gios
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python wrapper for retrieving air quality data from GIOŚ servers
 This module provides a convenient way to access air quality data from GIOŚ
 (Główny Inspektorat Ochrony Środowiska) servers. It enables users to fetch
 information about air quality measurements from designated monitoring
 stations. The module supports asynchronous operations, making it suitable for
 integrating into applications that require real-time air quality updates. With
 this module, users can obtain data about various pollutants and environmental
 factors measured at different locations. The module also provides details
 about the geographical coordinates and names of the monitoring stations.
