=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-gios-$1\.tar\.gz/ \
  https://github.com/bieniu/gios/tags .*/v?(\d\S+)\.tar\.gz
