## python-gios 6.0.0

=== requirements.txt ===
aiohttp>=3.9.4
dacite>=1.7.0
