=== debian/changelog ===
python-gios (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add missing build dependency for pybuild-plugin-pyproject.
  * Add dependency on python3-dacite.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 10:35:39 +0100
