=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -19,7 +20,7 @@
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/bieniu/gios
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git
@@ -29,6 +30,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-dacite,
 Description: Python wrapper for retrieving air quality data from GIOŚ servers
  This module provides a convenient way to access air quality data from GIOŚ
  (Główny Inspektorat Ochrony Środowiska) servers. It enables users to fetch
