=== debian/watch ===
version=4
https://github.com/bieniu/gios/tags .*/v?(\d\S+)\.tar\.gz
