## python-gios 6.1.1

=== debian/changelog ===
python-gios (6.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 16:48:40 +0200
