=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/bieniu/gios
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-gios
 Architecture: all
