## python-gios 6.1.2

=== debian/changelog ===
python-gios (6.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Aug 2025 22:23:48 +0100
