=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,8 +18,7 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/bieniu/gios
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git
